# areyes_at_predsci.com_20260531_2_bg

corhel__interface_version=1.2.0

br_map__cr_ut="2026-04-01 11:43"
br_map__cr_in="cr_ut"
br_map__cr_no="2309"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="40.08000000000000000"
ar0__lat0="22.96000000000000000"
ar0__lon1="56.48000000000000000"
ar0__lat1="14.57000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="47.50"
nl0__lat0="22.20"
nl0__lon1="49.88"
nl0__lat1="16.95"
nl0__bp_cmin="-53.37329766777780"
nl0__bp_cmax="213.49319067111100"
nl0__type="rbsl"

fr0__fp_pos_lon="49.11"
fr0__fp_pos_lat="19.54"
fr0__fp_neg_lon="44.62"
fr0__fp_neg_lat="18.54"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-2.915396"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.00954539204822, 1.01523532547963, 1.0203033086244064, 1.0239980548622336, 1.024760183446259, 1.0224184755599806, 1.0171675057971035, 1.010458655061525, 0.9999999999999998]"
fr0__knots_t_arr="[1.2472042068352471, 1.248923658731289, 1.2507294910873874, 1.2503073915341385, 1.245786850673377, 1.2365455883762981, 1.227517747789419, 1.22455729815566, 1.227390554540234, 1.2297927378734161]"
fr0__knots_p_arr="[0.7788468802037647, 0.7851262574773559, 0.795923862859496, 0.8071197822934728, 0.8177242096397617, 0.8249851010182816, 0.8323527079988029, 0.8428262881699187, 0.852707526557202, 0.8571984905320047]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260531_2"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
